body{
    background-image: url("https://c4.wallpaperflare.com/wallpaper/33/261/282/5bd28eeaec175-wallpaper-preview.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100vh;
    /* margin-bottom: 20%; */
    
}   
/* .container{
    margin-top: 50%;
} */

#group{
    margin-top: -20px;
    border: 1px solid transparent;
}